ContentProtect 2.1 şimdi kullanılabilir durumda. Neden bir güncelleştirme almadım?

Net Nanny 6.5 (Türkçe) • 22 July 2013

Halen 1.8 sürümünden 2.1 sürümüne güncelleştirme üzerinde çalışıyoruz. Ancak, sürüm 2.1'e ücretsiz olarak geçebilir ve daha önce sürüm 1.8'de sahip olduğunuz aynı kayıt kimlik bilgilerini koruyabilirsiniz. Sürüm 2.1'i kullanabilmek için Windows XP kullanıyor olmanız gerekir.

Sürüm 2.1 bilgisayarınızda çok daha hızlı ve yazılıma oturum açmaya gerek kalmadan, programın kutusundan çıktığı gibi çalışması için tasarlanmış olan 'varsayılan mod'da çalışır. Temelde de varsayılan filtre korumasını sunar. Sürüm 2.1'e güncelleştirmek için, yazılımı sipariş ederken kullandığınız e-posta adresinden support@ contentwatch.com adresine bir e-posta gönderin ve konu kısmına da 'migrate to 2.1' yazın.